##### Para configurar un administrador de mecanismos nuevo

1. Haga clic en Agregar para ver los atributos del nuevo administrador de mecanismos o haga clic en un valor de clave configurado para modificar los atributos existentes.
2. Proporcione los valores de los atributos según la siguiente información:
   key

     Este parámetro requerido define el mecanismo SASL admitido por el Servicio Web de autenticación.

   class

     Este parámetro requerido especifica el nombre de la clase de implementación del mecanismo SASL. La capa del Servicio Web de autenticación proporciona una interfaz de administrador que debe ser implementada en cada mecanismo SASL para poder procesar el mensaje solicitado y devolver una respuesta.

3. Haga clic en Aceptar o Guardar para completar la configuración del administrador de solicitudes.
4. Haga clic en Guardar en la página del Servicio Web de autenticación para completar la configuración del servicio.